/* 7" Tablets / Smartphones and lower */

body {
font-size: 11px;
}

#place-holder {
background: none;
width: 100%;
background-color: #fff;
max-width: 400px;
}

#main-holder {
padding: 5px 5px 10px 5px;
}

  #header-holder #logo-small-holder {
  width: 100%;
  height: 44px;
  display: block;
  text-align: center;
  line-height: 44px;
  }

    #header-holder #logo-small-holder #logo-small {
    display: block;
    background: transparent url('/img/mobile/logo-yes-co-white-123x32.png') no-repeat center center;
    height: 100%;
    width: 123px;
    margin: auto;
    }

      #header-holder #logo-small img {
      vertical-align: middle;
      margin: 0;
      padding: 0;
      }

      #header-holder .message-system-failure-holder {
      position: absolute;
      top: 0;
      left: 0;
      padding-top: 0;
      }

        #header-holder .message-system-failure {
        width: auto;
        border-radius: 0;
        text-align: left;
        }

h1 {
display: none;
}

.yesco #place-holder #header-holder {
height: 80px;
height: 44px;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
}

  .yesco #place-holder #header-holder {
  background: #3B3933 url('/img/mobile/bg-header-grey-striped.png') no-repeat top left;
  }

form .row .label,
form .row .value {
float: none;
text-align: left;
width: 100%;
margin: 0;
}

.row-empty {
display: none;
}

.form,
form {
text-align: center;
padding: 0 5px;
}

.form fieldset,
form fieldset {
padding: 10px 0;
border: 0;
margin: auto;
text-align: left;
}

form .password-strength {
width: 100%;
}

form input[type="submit"] {
width: 100%;
height: 32px;
line-height: 32px;
float: none;
margin: 10px 0 10px 0;
}

form input[type="text"],
form input[type="email"],
form input[type="password"] {
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
line-height: 32px;
height: 32px;
}

#footer-holder {
height: auto;
}

  #footer-holder #logo {
  display: none;
  }

  #footer-holder #logo-holder,
  #footer-holder p {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
  padding: 0 10px;
  }

  #footer-holder #logo-holder {
  margin-bottom: 10px;
  padding-left: 10px;
  }